@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

:root {
	--gray: #46504b;
	--jt-green: #015e30;
	--jt-green2: #437c74;
	--jt-bege:#f1efe3;
	--jt-blue:rgb(30, 48, 80);
}

body {
  font-size: 1.125rem;
	font-family: Poppins, sans-serif;
	font-weight:400;
}

a {text-decoration: none; color:var(--jt-green);}
a.download {color:#000;}
label.error{color:brown; font-size:.6rem;}

.bg-login {
  background-image: linear-gradient(rgba(0,0,0,0.6), rgba(0,0,0,0.6)), url('../images/fotos-condominio/1.jpeg');
  height: 100vh;
  background-size: cover;
  background-position: center;
}

.nav-link-jt {font-size: .7rem; color:var(--jt-green); margin:8px 0; display:block; position: relative;}
.nav-link-jt i.fa, .nav-link-jt i.fas {font-size: 2rem; margin-bottom:1px; color:var(--jt-blue);}

section {padding: 3rem 0;}
section:nth-of-type(even) { background-color: var(--bs-light); }

.section-title { color:var(--jt-green); border-bottom:4px solid var(--jt-green); padding-bottom:8px; margin-bottom:8px;}
.section-title i {font-size:2rem; color:var(--jt-blue); margin:0 6px}

.card.eventos i {color:var(--jt-green);}

td.autosearch {
cursor:pointer; color:blue;
}
td.autosearch:before{
	content:'\f0b0';
	font-family: "Font Awesome 7 Free";
	font-weight: 600;
	position:relative;
	font-size:70%;
	margin-right: 6px;
	display: inline-block;
}

.weight-900 {font-weight: 900;}
.weight-800 {font-weight: 800;}
.weight-700 {font-weight: 700;}
.weight-600 {font-weight: 600;}
.weight-500 {font-weight: 500;}
.weight-400 {font-weight: 400;}
.weight-300 {font-weight: 300;}
.weight-200 {font-weight: 200;}
.weight-100 {font-weight: 100;}

.fs--9 {font-size: .9rem;}
.fs--8 {font-size: .8rem;}
.fs--7 {font-size: .7rem;}
.fs--6 {font-size: .6rem;}
.fs--5 {font-size: .5rem;}
.fs--4 {font-size: .4rem;}
.fs--3 {font-size: .3rem;}

.accordion-button:not(.collapsed) {background-color: var(--jt-green2); color:#fff;}
.accordion-button:not(.collapsed) i {color:#fff !important;}
.accordion-button {font-size: 1.3rem; font-weight:500; background-color: #f6f7ef; border-bottom: 2px solid #ccc; border-radius: 10px; margin:5px 0;}
.accordion, .accordion-item {border:none !important;}
.list-group li {border:none !important; border-color: transparent; padding:0;}

.text-gray {color:var(--gray) !important;}
.text-jt {color:var(--jt-green) !important;}
.text-jt-blue {color:var(--jt-blue) !important;}

.foto-condiminio {
  height: 140px;
  overflow: hidden;
}

.foto-condiminio img {
  height: 100%;
  object-fit: cover;
  max-width: 100%;
  width: 100%;
}

.bg-dia {background-color: #6faeec !important; color:#fff;}
.bg-dia-2 {background-color: #f3e706 !important; color:#66640a;}
.bg-noite {background-color:#153b58 !important; color:#fff;}

#seguranca img.rounded-circle {max-height:125px; padding:5px;}
#seguranca figure {position:relative; display:inline-block; margin:0;}
#seguranca figure.leader img {border:3px solid #70c931;}
#seguranca figure.leader:after {border:2px solid #70c931; border-radius:10px; text-align:center; content:'Ronda  Lider'; position:absolute; color:#333; font-size:.65rem; width:90px; padding:2px; font-weight:600; background-color: #fff; margin-left: calc(-50% - 45px);}

.form-control {border-color:#999;}